/********************************************************************
* AnticoincEventDict.h
********************************************************************/
#ifdef __CINT__
#error AnticoincEventDict.h/C is only for compilation. Abort cint.
#endif
#include <stddef.h>
#include <stdio.h>
#include <stdlib.h>
#include <math.h>
#include <string.h>
#define G__ANSIHEADER
#define G__DICTIONARY
#include "G__ci.h"
extern "C" {
extern void G__cpp_setup_tagtableAnticoincEventDict();
extern void G__cpp_setup_inheritanceAnticoincEventDict();
extern void G__cpp_setup_typetableAnticoincEventDict();
extern void G__cpp_setup_memvarAnticoincEventDict();
extern void G__cpp_setup_globalAnticoincEventDict();
extern void G__cpp_setup_memfuncAnticoincEventDict();
extern void G__cpp_setup_funcAnticoincEventDict();
extern void G__set_cpp_environmentAnticoincEventDict();
}


#include "TROOT.h"
#include "TMemberInspector.h"
#include "AnticounterEvent.h"

#ifndef G__MEMFUNCBODY
#endif

extern G__linked_taginfo G__AnticoincEventDictLN_TClass;
extern G__linked_taginfo G__AnticoincEventDictLN_TBuffer;
extern G__linked_taginfo G__AnticoincEventDictLN_TMemberInspector;
extern G__linked_taginfo G__AnticoincEventDictLN_TObject;
extern G__linked_taginfo G__AnticoincEventDictLN_pamela;
extern G__linked_taginfo G__AnticoincEventDictLN_pamelacLcLSubPacket;
extern G__linked_taginfo G__AnticoincEventDictLN_pamelacLcLanticoinc;
extern G__linked_taginfo G__AnticoincEventDictLN_pamelacLcLanticoinccLcLAnticounterEvent;

/* STUB derived class for protected member access */
